.tuileArticle-container {
    background-color: rgb(0, 156, 156);
    display: flex;
    flex-direction: column;
    padding: 20px;
    width: 200px;
    height: 300px;
    border-radius: 8px;
}

.tuileArticle-container>h1{
    font-size: 24px;
}

.tuileArticle-container>button{
    padding: 5px;
    font-size: 14px;
    border-radius: 5px;
}
